@charset "UTF-8";
@media screen and (min-width: 768px),print {

#ttlbox .inner-Box{padding: 23.9rem 0 0 0;margin-bottom: -126px;}
#ttlbox .inner-Box h1 .en{line-height: 1.3;margin-bottom: 1.2rem;}

#contentsmain {margin: 0 auto -26px;position: relative;padding: 7.6rem 4rem 0 4rem;max-width: 1281px;}

#contentsmain .inner-Box {margin: 0 auto 132px;position: relative;text-align: center;}
#contentsmain .inner-Box p.text1 {font-weight: 500;margin-bottom: 2.5rem;position: relative;font-size: 2rem;line-height: 1.92;letter-spacing: 0;}
#contentsmain .inner-Box h2 {font-weight: 400;margin-bottom: 2.4rem;position: relative;font-size: 3.2rem;line-height: 2.5;letter-spacing: 0.16rem;}
#contentsmain .inner-Box p.text2 {margin-bottom: 1.8rem;position: relative;font-size: 1.6rem;line-height: 2.4;letter-spacing: 0;font-weight: 500;}

#contentsmain .inner-Box2{border-top: #D6D6D6 1px solid;position: relative;margin-bottom: 7.5rem;padding: 2.7rem 0 0;}
#contentsmain .inner-Box2::before{content: "";display: block;background: #0097A3;width: 120px;height: 1px;position: absolute;top: -1px;left: 0;}
#contentsmain .inner-Box2 p.text {margin-bottom: 1.7rem;position: relative;font-size: 1.6rem;line-height: 2.4;letter-spacing: 0;font-weight: 500;}
#contentsmain .inner-Box2 h2.f-min {margin-bottom: 2.7rem;position: relative;text-align: left;font-size: 2.4rem;line-height: 1.25;letter-spacing: 0;font-weight: 500;color: #0097A3;}

#contents01 {margin: 0 auto 56px;position: relative;padding: 0 4rem;}
#contents01 .inner-Box {margin: 0 auto;position: relative;max-width: 1200px;background: #EEF7F9;height: 530px;padding: 56px 0 0 60px;}
#contents01 .inner-Box h2.f-min {margin-bottom: 1.5rem;position: relative;color: #0097A3;font-size: 2.8rem;line-height: 1.6;letter-spacing: 0;font-weight: 400;z-index: 3;text-shadow: #EEF7F9 1px 1px 3px;}
#contents01 .inner-Box h3.f-min {margin-bottom: 4px;position: relative;font-size: 2rem;line-height: 2.24;letter-spacing: 0;font-weight: 400;z-index: 3;text-shadow: #EEF7F9 1px 1px 3px;}
#contents01 .inner-Box p.text2 {margin-bottom: 3rem;position: relative;font-size: 1.6rem;line-height: 2.2;letter-spacing: 0.032rem;font-weight: 400;z-index: 3;text-shadow: #EEF7F9 1px 1px 3px;}
#contents01 .inner-Box figure.photo {position: absolute;top: 0;right: 0;}
#contents01 .inner-Box figure.photo img{  }

#contents02 {margin: 0 auto 56px;position: relative;padding: 0 4rem;}
#contents02 .inner-Box {margin: 0 auto;position: relative;max-width: 1200px;background: #EEF7F9;height: 530px;padding: 56px 0 0 60px;}
#contents02 .inner-Box h2.f-min {margin-bottom: 1.5rem;position: relative;color: #0097A3;font-size: 2.8rem;line-height: 1.6;letter-spacing: 0;font-weight: 400;z-index: 3;text-shadow: #EEF7F9 1px 1px 3px;}
#contents02 .inner-Box h3.f-min {margin-bottom: 4px;position: relative;font-size: 2rem;line-height: 2.24;letter-spacing: 0;font-weight: 400;z-index: 3;text-shadow: #EEF7F9 1px 1px 3px;}
#contents02 .inner-Box p.text2 {margin-bottom: 3rem;position: relative;font-size: 1.6rem;line-height: 2.2;letter-spacing: 0.032rem;font-weight: 400;z-index: 3;text-shadow: #EEF7F9 1px 1px 3px;}
#contents02 .inner-Box figure.photo {position: absolute;top: 0;right: 0;}
#contents02 .inner-Box figure.photo img{  }

#contents03 {margin: 0 auto 56px;position: relative;padding: 0 4rem;}
#contents03 .inner-Box {margin: 0 auto;position: relative;max-width: 1200px;background: #EEF7F9;height: 530px;padding: 56px 0 0 60px;}
#contents03 .inner-Box h2.f-min {margin-bottom: 1.5rem;position: relative;color: #0097A3;font-size: 2.8rem;line-height: 1.6;letter-spacing: 0;font-weight: 400;z-index: 3;text-shadow: #EEF7F9 1px 1px 3px;}
#contents03 .inner-Box h3.f-min {margin-bottom: 4px;position: relative;font-size: 2rem;line-height: 2.24;letter-spacing: 0;font-weight: 400;z-index: 3;text-shadow: #EEF7F9 1px 1px 3px;}
#contents03 .inner-Box p.text2 {margin-bottom: 3rem;position: relative;font-size: 1.6rem;line-height: 2.2;letter-spacing: 0.032rem;font-weight: 400;z-index: 3;text-shadow: #EEF7F9 1px 1px 3px;}
#contents03 .inner-Box figure.photo {position: absolute;top: 0;right: 0;}
#contents03 .inner-Box figure.photo img{  }

#contents04 {margin: 0 auto 133px;position: relative;padding: 0 4rem;}
#contents04 .inner-Box {margin: 0 auto;position: relative;max-width: 1200px;background: #EEF7F9;height: 530px;padding: 56px 0 0 60px;}
#contents04 .inner-Box h2.f-min {margin-bottom: 1.5rem;position: relative;color: #0097A3;font-size: 2.8rem;line-height: 1.6;letter-spacing: 0;font-weight: 400;z-index: 3;text-shadow: #EEF7F9 1px 1px 3px;}
#contents04 .inner-Box h3.f-min {margin-bottom: 4px;position: relative;font-size: 2rem;line-height: 2.24;letter-spacing: 0;font-weight: 400;z-index: 3;text-shadow: #EEF7F9 1px 1px 3px;}
#contents04 .inner-Box p.text2 {margin-bottom: 3rem;position: relative;font-size: 1.6rem;line-height: 2.2;letter-spacing: 0.032rem;font-weight: 400;z-index: 3;text-shadow: #EEF7F9 1px 1px 3px;}
#contents04 .inner-Box figure.photo {position: absolute;top: 0;right: 0;}
#contents04 .inner-Box figure.photo img{  }

#contents04 h4.f-min {text-align: center;margin-bottom: 1.5rem;position: relative;z-index: 3;font-size: 1.6rem;line-height: 2.4;letter-spacing: 0;font-weight: 500;padding: 4.9rem 0 0;}

.contentslinebb {margin: 0 auto 73px;position: relative;padding: 0rem 4rem 0 4rem;max-width: 1280px;}
.contentslinebb .inner-Box{border-top: #D6D6D6 1px solid;position: relative;margin-bottom: 0.5rem;padding-top: 2.7rem;}
.contentslinebb .inner-Box::before{content: "";display: block;background: #0097A3;width: 120px;height: 1px;position: absolute;top: -1px;left: 0;}
.contentslinebb .inner-Box p.text {margin-bottom: 1.7rem;position: relative;font-size: 1.6rem;line-height: 2.4;letter-spacing: 0;font-weight: 500;}
.contentslinebb .inner-Box h2.f-min {margin-bottom: 2.7rem;position: relative;text-align: left;font-size: 2.4rem;line-height: 1.25;letter-spacing: 0;font-weight: 500;color: #0097A3;}

#contentsbottom {margin: -23px auto 16rem;position: relative;max-width: 1280px;padding: 0 4rem;}
#contentsbottom .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {position: relative;width: 31.7%;margin-right: 2.4%;}
#contentsbottom .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li a {display: block;height: 119px;background: #EEF7F9;position: relative;padding: 37px 10px 0 145px;}
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box figure.figbo { position: absolute; top: 0; left: 0; }
#contentsbottom .inner-Box figure.figbo img{  }
#contentsbottom .inner-Box p.ltext {position: relative;font-size: 1.3rem;line-height: 1.5;letter-spacing: 0;font-weight: 400;}
#contentsbottom .inner-Box p.ltext span.f-en {display: block;margin-bottom: 10px;font-size: 1.6rem;line-height: 1;letter-spacing: 0.128rem;}
#contentsbottom .inner-Box ul li .arr{position: absolute;bottom: 15px;right: 17px;transition: all 0.3s ease-in-out;}
#contentsbottom .inner-Box ul li a:hover .arr{  right: 10px;}


}
@media screen and (min-width:768px) and ( max-width:1919px) {

}


@media screen and (max-width: 767px) {


#contentsmain {margin: 0 auto 17.9vw;position: relative;}
#contentsmain .inner-Box {margin: 0 auto 15.48vw;position: relative;text-align: left;padding: 1.8vw 6.3vw 0;}
#contentsmain .inner-Box p.text1 {font-weight: 500;margin-bottom: 2.7vw;position: relative;font-size: 3.73vw;line-height: 1.92;letter-spacing: 0;}
#contentsmain .inner-Box h2 {font-weight: 400;margin-bottom: 4vw;position: relative;font-size: 5.53vw;line-height: 1.8;letter-spacing: 0.39vw;}
#contentsmain .inner-Box p.text2 {margin-bottom: 4vw;position: relative;font-size: 4vw;line-height: 2;letter-spacing: 0;font-weight: 500;}

#contentsmain .inner-Box2{border-top: #D6D6D6 0.24vw solid;position: relative;margin: 0 6.2vw 7.5vw;padding: 6.5vw 0 0;}
#contentsmain .inner-Box2::before{content: "";display: block;background: #0097A3;width: 16.19vw;height: 0.24vw;position: absolute;top: 0vw;left: 0;}
#contentsmain .inner-Box2 p.text {margin-bottom: 1.7rem;position: relative;font-size: 4vw;line-height: 2;letter-spacing: 0;font-weight: 400;}
#contentsmain .inner-Box2 h2.f-min {margin-bottom: 5.2vw;position: relative;text-align: left;color: #0097A3;font-size: 5.87vw;line-height: 1.5;letter-spacing: 0;font-weight: 500;}

#contents01 {margin: 0 auto 15.53vw;position: relative;}
#contents01 .inner-Box {margin: 0 4vw;position: relative;background: #EEF7F9;}
#contents01 .inner-Box h2.f-min {margin-bottom: 6.2vw;position: relative;color: #0097A3;text-align: center;z-index: 3;font-size: 7.47vw;line-height: 1.5;letter-spacing: 0;font-weight: 400;text-shadow: #EEF7F9 0.24vw 0.24vw 0.72vw;}
#contents01 .inner-Box h3.f-min {margin-bottom: 3.47vw;position: relative;z-index: 3;text-shadow: #EEF7F9 0.24vw 0.24vw 0.72vw;font-size: 5.33vw;line-height: 1.5;letter-spacing: 0;font-weight: 400;padding: 0 6.7vw;}
#contents01 .inner-Box p.text2 {margin: 0 6.6vw 9.7vw;position: relative;z-index: 3;text-shadow: #EEF7F9 0.24vw 0.24vw 0.72vw;font-size: 3.73vw;line-height: 1.7;letter-spacing: 0.07vw;font-weight: 400;}
#contents01 .inner-Box figure.photo {position: relative;top: 0;right: 0;}
#contents01 .inner-Box figure.photo img{  }

#contents02 {margin: 0 auto 15.53vw;position: relative;}
#contents02 .inner-Box {margin: 0 4vw;position: relative;background: #EEF7F9;}
#contents02 .inner-Box h2.f-min {margin-bottom: 6.2vw;position: relative;color: #0097A3;text-align: center;z-index: 3;font-size: 7.47vw;line-height: 1.5;letter-spacing: 0;font-weight: 400;text-shadow: #EEF7F9 0.24vw 0.24vw 0.72vw;}
#contents02 .inner-Box h3.f-min {margin-bottom: 3.47vw;position: relative;z-index: 3;text-shadow: #EEF7F9 0.24vw 0.24vw 0.72vw;font-size: 5.33vw;line-height: 1.5;letter-spacing: 0;font-weight: 400;padding: 0 6.7vw;}
#contents02 .inner-Box p.text2 {margin: 0 6.6vw 9.7vw;position: relative;z-index: 3;text-shadow: #EEF7F9 0.24vw 0.24vw 0.72vw;font-size: 3.73vw;line-height: 1.7;letter-spacing: 0.07vw;font-weight: 400;}
#contents02 .inner-Box p.text2 span{display: block;margin: 3vw 0 -3vw;}
#contents02 .inner-Box figure.photo {position: relative;top: 0;right: 0;}
#contents02 .inner-Box figure.photo img{  }

#contents03 {margin: 0 auto 14.73vw;position: relative;}
#contents03 .inner-Box {margin: 0 4vw;position: relative;background: #EEF7F9;}
#contents03 .inner-Box h2.f-min {margin-bottom: 6.2vw;position: relative;color: #0097A3;text-align: center;z-index: 3;font-size: 7.47vw;line-height: 1.5;letter-spacing: 0;font-weight: 400;text-shadow: #EEF7F9 0.24vw 0.24vw 0.72vw;}
#contents03 .inner-Box h3.f-min {margin-bottom: 3.47vw;position: relative;z-index: 3;text-shadow: #EEF7F9 0.24vw 0.24vw 0.72vw;font-size: 5.33vw;line-height: 1.5;letter-spacing: 0;font-weight: 400;padding: 0 6.7vw;}
#contents03 .inner-Box p.text2 {margin: 0 6.6vw 9.7vw;position: relative;z-index: 3;text-shadow: #EEF7F9 0.24vw 0.24vw 0.72vw;font-size: 3.73vw;line-height: 1.7;letter-spacing: 0.07vw;font-weight: 400;}
#contents03 .inner-Box figure.photo {position: relative;top: 0;right: 0;}
#contents03 .inner-Box figure.photo img{  }

#contents04 {margin: 0 auto 16.03vw;position: relative;}
#contents04 .inner-Box {margin: 0 4vw 3.6vw;position: relative;background: #EEF7F9;}
#contents04 .inner-Box h2.f-min {margin-bottom: 6.2vw;position: relative;color: #0097A3;text-align: center;z-index: 3;font-size: 7.47vw;line-height: 1.5;letter-spacing: 0;font-weight: 400;text-shadow: #EEF7F9 0.24vw 0.24vw 0.72vw;}
#contents04 .inner-Box h3.f-min {margin-bottom: 3.47vw;position: relative;z-index: 3;text-shadow: #EEF7F9 0.24vw 0.24vw 0.72vw;font-size: 5.33vw;line-height: 1.5;letter-spacing: 0;font-weight: 400;padding: 0 6.7vw;}
#contents04 .inner-Box p.text2 {margin: 0 6.6vw 9.7vw;position: relative;z-index: 3;text-shadow: #EEF7F9 0.24vw 0.24vw 0.72vw;font-size: 3.73vw;line-height: 1.7;letter-spacing: 0.07vw;font-weight: 400;}
#contents04 .inner-Box figure.photo {position: relative;top: 0;right: 0;}
#contents04 .inner-Box figure.photo img{  }



#contents04 h4.f-min {margin: 0 6.4vw 1.5vw;position: relative;z-index: 3;padding: 4.9vw 0 0;font-size: 4vw;line-height: 1.7;letter-spacing: 0;font-weight: 400;}

.contentslinebb {margin: 0 6.2vw 15.93vw;position: relative;}
.contentslinebb .inner-Box{border-top: #D6D6D6 0.24vw solid;position: relative;margin-bottom: 0.5vw;padding-top: 7.5vw;}
.contentslinebb .inner-Box::before{content: "";display: block;background: #0097A3;width: 16.09vw;height: 0.24vw;position: absolute;top: 0vw;left: 0;}
.contentslinebb .inner-Box p.text {margin-bottom: 1.7rem;position: relative;font-size: 4vw;line-height: 1.7;letter-spacing: 0;font-weight: 400;}
.contentslinebb .inner-Box h2.f-min {margin-bottom: 6.2vw;position: relative;text-align: left;font-size: 5.8vw;line-height: 1.25;letter-spacing: 0;font-weight: 500;color: #0097A3;}
.contentslinebb .inner-Box p.text span{display: block;margin: 3vw 0 -3vw;}

#contentsbottom {margin: -8vw auto 13vw;position: relative;padding: 0 6.6vw;}
#contentsbottom .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {position: relative;width: 100%;margin-bottom: 3.9vw;}
#contentsbottom .inner-Box ul li a {display: block;height: 32.28vw;background: #EEF7F9;position: relative;padding: 10.43vw 2.42vw 0 27.88vw;}
#contentsbottom .inner-Box ul li a:hover {  }
#contentsbottom .inner-Box figure.figbo { position: absolute;top: 0;left: 0;width: 21.5vw; aspect-ratio: 8 / 12; overflow: hidden; text-align: center;}
#contentsbottom .inner-Box figure.figbo img { width: 100%; height: 100%; object-fit: cover; display: block; }

#contentsbottom .inner-Box p.ltext {font-weight: 500;margin-bottom: 3rem;position: relative;font-size: 3.38vw;line-height: 1.5;letter-spacing: 0;}
#contentsbottom .inner-Box p.ltext span.f-en {font-size: 3.85vw;line-height: 1;letter-spacing: 0.35vw;display: block;margin-bottom: 3.02vw;}
#contentsbottom .inner-Box ul li .arr{position: absolute;bottom: 4.26vw;width: 5.1vw;right: 4.11vw;transition: all 0.3s ease-in-out;}
#contentsbottom .inner-Box ul li a:hover .arr{  right: 2.42vw;}

}